JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AccessibilityValueInterface::AccessibleValueRange Member List

This is the complete list of members for AccessibilityValueInterface::AccessibleValueRange, including all inherited members.

AccessibleValueRange()=default | AccessibilityValueInterface::AccessibleValueRange |
AccessibleValueRange(MinAndMax valueRange, double interval) | AccessibilityValueInterface::AccessibleValueRange |
getInterval() const noexcept | AccessibilityValueInterface::AccessibleValueRange |
getMaximumValue() const noexcept | AccessibilityValueInterface::AccessibleValueRange |
getMinimumValue() const noexcept | AccessibilityValueInterface::AccessibleValueRange |
isValid() const noexcept | AccessibilityValueInterface::AccessibleValueRange |